.brands{
    background-color: #1c1c1c;
    padding: 90px 0 140px 0;
    position: relative;
    .page__title{
        color: #9b9b9b;
        margin-bottom: 50px;
    }
}
.brands__list{
    @include ul-default;
    position: relative;
    z-index: 1;
    li{
        margin: 20px 30px;
        a{
            color: #8a8a8a;
            font-size: 24px;
            text-transform: uppercase;
            text-align: center;
            font-family: 'Playfair Display';
            font-weight: $regular;
            &:hover{
                color: #fff;
            }
        }
        &.active{
            a{
                color: #fff;
            }
        }
        &.nonactive{
            a{
                color: #4b4b4b;
                pointer-events: none;
            }
        }
    }
}
#tooltip{
    position: absolute;
    left: 0;
    top: 0;
    width: 170px;
    margin: 0;
    opacity: 0;
    transition: opacity 0.2s;
    &.show{ 
        opacity: 1 !important; 
    }
    &:after{
        content: '';
        position: absolute;
        top: 0;
        right: 0;
        left: 0;
        bottom: 0;
        background-color: rgba(0,0,0,0.7);
    }
}

#tooltip img{
    display: block;
    padding: 0;
    margin: 0;
    max-width: 100%;
}
.all__brands{
    display: none;
    font-family: 'Playfair Display';
    text-decoration: underline;
    font-weight: $regular;
    text-align: center;
    color: #8a8a8a;
    margin-top: 30px;
}